chocobusi - Bug #435
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] Create/edit client muc request mst chua hién thi theo sort

09/09/2024 03:46 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/clients

0 Cac budc tai hién:

1. Manager login hodac client login
2. Tai man create/edit client

3. Kiém tra hién thj giao dién

0 Két qua hién tai:
3. Create/edit client muc request mst chua hién thj theo sort

0 Két qua mong mudn:
3. Create/edit client muc request mst hién thj theo sort

History

#1 - 09/09/2024 12:46 PM - Nguyén Tra
- File 257.png added

#2 - 09/09/2024 06:38 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 09/09/2024 06:45 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 09/10/2024 11:05 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
